.border-primary {
	border-color: $primary !important;
}
.border-secondary {
	border-color: $secondary !important;
}
.border-success {
	border-color: $success !important;
}
.border-danger {
	border-color: $danger !important;
}
.border-warning {
	border-color: $warning !important;
}
.border-info {
	border-color: $info !important;
}